/* 基本設定
----------------------------------------*/
*{
	padding:0;
	margin:0;
}

img{
	border:0px;
	vertical-align:bottom;
}

li{
	list-style-type:none;
}

a{
	color:#f7c61e;
	text-decoration:none;
}

a:visited{
	color:#f7c61e;
	text-decoration:none;
}

a:hover,
a:active{
	color:#f7c61e;
	text-decoration:underline;
}

body{
	background-color:#e9e5cc;
	color:#333;
	font-size:0.83em;
	line-height:1.4em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
	text-align:center;
}
#shadow{
	background:#fff url(../img/shadow.gif) repeat-y;
	width:860px;
	margin:0 auto;
}
#wrap{
	text-align:left;
	margin:0 auto;
	width:840px;
	border-top:#869b7e 3px solid;
	}
#contents{
	padding:20px;
	}
#rightBlock{
	width:220px;
	float:right;
	text-align:left;
	background:#fff;
	display: inline; 
}
#leftBlock{
	width:560px;
	float:left;
	text-align:left;
	display: inline; 
}
#header{
	width:800px;
	padding-bottom:20px;
}

h1{
	text-align:left;
	color:#333;
	font-weight:bold;
	font-size:20px;
	margin-bottom:15px;
}
h1 a,
h1 a:visited,
h1 a:hover {
	color:#333;
	text-decoration:none;
}

/*メニュー*/

#rightBlock li{
	display:block;
	color:#fff;
	margin-bottom:2px;
}
#rightBlock li a{
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:2.0em;
	zoom: 1;
	padding:0 10px;
	background:#869b7e;

}
#rightBlock li a:hover {
	background:#f1d470;
}

.pic img{
	float:left;
	display:inline;
}

/*タイトル*/

h2{
	padding:5px 10px 5px 0px;
	font-size:14px;
	color:#869b7e;
	border-bottom:3px solid #869b7e;
	margin-bottom:10px;
}

.txtArea{
	border:1px solid #ccc;
	margin-bottom:20px;
	padding:10px;
}

.txtArea img{
	float:left;
	padding:0 10px 10px 0;	
}

/* フッター
----------------------------------------*/
#footer{
	border-bottom:3px solid #869b7e;
	padding:5px 0;
	text-align:right;
}
#footer a{
	color:#000;
	padding-right:20px;
}


/* 調整
----------------------------------------*/
.txtL{
	text-align:left;
}
.txtR{
	text-align:right;
}
.boxC{
	text-align:center;
}
.boxL,
.imgL{
    float:left;
}
.boxR,
.imgR{
    float:right;
}

/* margin */
.magl0 {margin-left:0px !important;}
.magl3 {margin-left:3px !important;}
.magl5 {margin-left:5px !important;}
.magl10{margin-left:10px !important;}
.magl15{margin-left:15px !important;}
.magl20{margin-left:20px !important;}
.magl30{margin-left:30px !important;}
.magl40{margin-left:40px !important;}
.magl45{margin-left:45px !important;}
.magl70{margin-left:70px !important;}
.magl150{margin-left:150px !important;}

.magr0{margin-right:0px !important;}
.magr5{margin-right:5px !important;}
.magr10{margin-right:10px !important;}
.magr15{margin-right:15px !important;}
.magr20{margin-right:20px !important;}
.magr30{margin-right:30px !important;}
.magr40{margin-right:40px !important;}
.magr45{margin-right:45px !important;}

.magt0 {margin-top:0px !important;}
.magt5 {margin-top:5px !important;}
.magt7 {margin-top:7px !important;}
.magt10{margin-top:10px !important;}
.magt13{margin-top:13px !important;}
.magt15{margin-top:15px !important;}
.magt20{margin-top:20px !important;}
.magt25{margin-top:25px !important;}
.magt30{margin-top:30px !important;}
.magt40{margin-top:40px !important;}
.magt50{margin-top:50px !important;}

.magb0 {margin-bottom:0px !important;}
.magb5 {margin-bottom:5px !important;}
.magb10{margin-bottom:10px !important;}
.magb15{margin-bottom:15px !important;}
.magb20{margin-bottom:20px !important;}
.magb30{margin-bottom:30px !important;}
.magb50{margin-bottom:50px !important;}

/* padding */
.padl5 {padding-left:5px !important;}
.padl10{padding-left:10px !important;}
.padl15{padding-left:10px !important;}
.padl20{padding-left:20px !important;}
.padl30{padding-left:30px !important;}
.padl45{padding-left:45px !important;}
.padl70{padding-left:70px !important;}
.padl150{padding-left:150px !important;}

.padr5{padding-right:5px !important;}
.padr10{padding-right:10px !important;}
.padr15{padding-right:15px !important;}
.padr20{padding-right:20px !important;}
.padr30{padding-right:30px !important;}
.padr45{padding-right:45px !important;}

.padt5 {padding-top:5px !important;}
.padt10{padding-top:10px !important;}
.padt15{padding-top:15px !important;}
.padt20{padding-top:20px !important;}
.padt30{padding-top:30px !important;}
.padt50{padding-top:50px !important;}

.padb5 {padding-bottom:5px !important;}
.padb10{padding-bottom:10px !important;}
.padb15{padding-bottom:15px !important;}
.padb20{padding-bottom:20px !important;}
.padb30{padding-bottom:30px !important;}
.padb50{padding-bottom:50px !important;}

/*---clearfix---*/

.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
line-height:0;
font-size: 0;
visibility: hidden;
}

.clearfix {
display: inline-block;
zoom: 1;
}
.clearfix {
display: block;
}
